| libusb 1.0.24 A cross-platform user library to access USB devices

Data Fields
libusb_pollfd Struct Reference
Polling and timing

File descriptor for polling. More...

`#include <libusb.h>`

## Data Fields
int | fd
| Numeric file descriptor.
short | events
| Event flags to poll for from <poll.h>. More...

## Detailed Description

File descriptor for polling.

## Field Documentation

## ◆ events

short libusb_pollfd::events

Event flags to poll for from <poll.h>.

POLLIN indicates that you should monitor this file descriptor for becoming ready to read from, and POLLOUT indicates that you should monitor this file descriptor for nonblocking write readiness.

The documentation for this struct was generated from the following file:

- libusb.h